#' Hospital profiling data.
#'
#' Information on patient-reported problem rates for 27 teaching hospitals and private academic health centers in the United States.
#'
#' @format A data frame with 27 rows (one for each hospital) and 4 variables:
#' \describe{
#'   \item{`NSrg`}{Non-surgery related problem rate (percent).}
#'   \item{`Srg`}{Surgery related problem rate (percent).}
#'   \item{`Severity`}{Average health index for surveyed patients.}
#'   \item{`Size`}{Number of patients surveyed.}
#' }
#' @references Everson, P.J. and Morris, C.N. "Inference for multivariate normal hierarchical models." *Journal of the Royal Statistical Society, Series B* 62:2 (2000): 399-412.
"Hospitals"
